---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-05T14:25:35Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://09efd29c-1ff5-4d0c-b971-d704915fd534"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.gemini.web.gemini-web-container-39fd5cc49d266178fb1adcda89feb7413fca98e2"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.gemini.web.gemini-web-container-39fd5cc49d266178fb1adcda89feb7413fca98e2"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.gemini.web.gemini-web-container"
  summary: "NONE"
  versionInfo: "39fd5cc49d266178fb1adcda89feb7413fca98e2"
